{}

FAQを参照する

{"searchBar":{"inputPlaceholder":"キーワードを入力して「検索」ボタンをクリック","searchBtn":"検索","error":"キーワードを入力してください。"}}

PowerChute Network Shutdown v3.0.1 Enterprise Edition 対応OS表 [サポート終了バージョン]

本バージョンのサポートは終了いたしました。
参考情報として公開しているもので、コンテンツ内容の更新予定はございません。

* 特記のないものは日本語OS、英語OSともに対応

・ LinuxはOfficial版のOSのみサポート
・ 特記のないものは32ビット版OSのみサポート
・ 旧バージョンの対応OSについては こちら を参照してください

(2016年6月17日現在)

PowerChute Network Shutdown v3.0.1 Enterprise Edition

OSEditionCPUJREバージョン
*0 *1
IE 8IE 9Firefox ※2その他仮想環境対応
Windows Server 2012Datacenter, Datacenter Server Core,
Standard, Standard Server Core *3
x64JRE 6 update 31, 33
JRE 7 update 4, 25
JRE 8.0
IE 10 *4
Chrome
*5
Windows Server 2012 R2Standard, Datacenterx64JRE 6 Update 31
JRE 7 update 21, 25
JRE 8.0
IE 11 *4
Chrome
*5 *6
Windows Server 2008Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core (SP2適用済)
x86/x64JRE 6 Update 31
JRE 7 update 21, 25
JRE 8.0
*5
Windows Server 2008 R2Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP1適用済)
x64JRE 6 update 31, 33
JRE 7 update 4, 25
JRE 8.0
IE 11 *4
Chrome
*5
Hyper-V Server 2012x64JRE 8.0IE 10 *4
Chrome
VMware ESX
*7 *8 *10
4.0 update 3x64JRE 6 Update 31
JRE 7 Update 4
JRE 8.0
4.1 update 1, 2x64
VMware ESXi
*7 *8 *9 *10
4.0 update 3x64JRE 6 Update 31
JRE 7 Update 4, 5, 9
JRE 8.0
vMA 4.0, 4.1 *11, 5.0
4.0 update 2, 4x64IE 10
Chrome
vMA 4.0
4.1 update 1x64vMA 4.1 *11, 5.0
4.1 update 2x64IE 10
Chrome
vMA 4.1*11
4.1 update 3x64vMA 4.1*11
5.0x64JRE 6 Update 31
JRE 7 Update 4/5/7/11/21/25/40
JRE 8.0
vMA 5.0.0.3
*11 *12
5.0 update 1x64vMA 5.0.0.3
*11 *12
5.0 update 2x64IE 10
Chrome
vMA 5.0.0.3
*11 *12
5.0 update 3x64JRE 6 Update 24
JRE 7 Update 45
JRE 8.0
IE 11
Chrome
vMA 5.0.0.3
*11 *12
5.1x64JRE 6 Update 31
JRE 7 Update 4/5/7/11/21/25/40/51
JRE 8.0
IE 10
Chrome
vMA 5.0.0.3
*11 *12
5.1 update 1x64IE 10/11
Chrome
vMA 5.0.0.3
vMA 5.5.0.2
vMA 5.5.0.3
*11 *12
5.1 update 2, update 3x64IE 10/11
Chrome
vMA 5.5.0.2
vMA 5.5.0.3
*11 *12
5.5x64IE 10/11
Chrome
5.5 update 1x64IE 11
Chrome
5.5 update 2x64JRE 6 Update 31
JRE 7 Update 72
JRE 8.0
IE 11
Chrome
Oracle SolarisSolaris 10x86JRE 6 Update 31*13
SPARCJRE 6 Update 31
JRE 7 Update 21
*13
Solaris 11x86/x64/
SPARC
JRE 6 Update 31
JRE 7 Update 21
*13
Solaris 11.3x86/x64/
SPARC
JRE 6 Update 31
JRE 8.0
IE11
Chrome
*13
Oracle VMOracle VM Server 3.2.2x64JRE 6 Update 31
JRE 8.0
IE 10
Chrome
Red Hat Enterprise Linux Red Hat Enterprise Linux 5.8, 5.9x64JRE 6 Update 31
JRE 7 Update 4, 17
JRE 8.0
IE 10
Chrome
*15
Red Hat Enterprise Linux 5.10, 5.11x64JRE 6 Update 31
JRE 7 Update 17, 45
JRE 8.0
IE 11
Chrome
*15
Red Hat Enterprise Linux 6.1, 6.2, 6.3, 6.4 *14x64JRE 6 Update 24, 31
JRE 7 Update 5, 17
JRE 8.0
IE 10
Chrome
*15
Red Hat Enterprise Linux 6.5x64JRE 6 Update 24, 31
JRE 7 Update 5, 17
JRE 8 update 11, 45
IE10, IE11
Chrome
*15
Red Hat Enterprise Linux 6.6x64JRE 6 Update 31
JRE 8.0
IE11
Chrome
*15
Red Hat Enterprise Linux 7x64JRE 6 Update 31
JRE 7 Update 17, 45
JRE 8.0
IE 10
Chrome
*15
HP-UXHP-UX 11i v3, ItaniumIA-64JRE 1.6.0_10
JRE 1.6.0_20
JRE 1.6.0_23
JRE 1.6.0_27
JRE 1.7.0_07
for HP-UX
IE7, IE10, IE11
Chrome
IBM AIX *16 *17IBM AIX v6.1PowerPCAIX 6.0.0.265 SR9FP1
IBM AIX v7.1PowerPCIBM AIX Java JRE 1.6.0/1.7.0IE 10
Chrome

* 英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
* 対応仮想化環境の表記があるOSでは、仮想化を使用しない場合もサポート対象に含まれます。
* HA環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。 VMware ESXiのHA環境については*6を参照してください。

*0 JRE 8.0は全てのパッチアップデートを含みます。
*1 JREバージョンによってはインストール後Web UIが表示できない問題があります。こちらのページをご覧ください。
*2 Firefoxはv6、8および10以降のバージョンをサポート
*3 Server Coreでインストールする場合はこちらのページをご覧ください。
*4 MetroスタイルのIE10には対応していません。
*5 Hyper-Vが有効になっている環境でホストシャットダウンをサポートします。
*6 ホストシャットダウン時に仮想マシンがシャットダウンしません。マイクロソフトの更新プログラムKB2887595を適用することにより解決します。
*7 Virtual Centerを動作させるマシンにPCNSをインストールする場合は、そのマシン上で稼動するOSに対応したPCNSを選択してください。
*8 制限事項およびライセンスについてはこちらのページを参照してください。
*9 無償版ESXiは未サポートとなります。詳細はこちらのページを参照してください。
*10 HAおよびFT環境での使用を含む制限事項・注意事項についてはこちらのページを参照してください。
*11 vMA v4.1/5.xで使用する場合はこちらのページを参照してください。
*12 いくつかのvMAバージョンはBashの脆弱性(ShellShock)の影響を受けるため、対応表から削除しました。
本対応表に記載されたvMAバージョンの使用を推奨します。詳細はこちらのVmware社サイト(英語)を参照してください。
*13 Solaris Zoneが有効になっている環境でホストシャットダウンをサポートします。
*14 Red Hat Enterprise Linux 6.1/6.2/6.3/6.4 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
*15 KVMが有効になっている環境でホストシャットダウンをサポートします。
*16 AIXでサポートされている言語 (Language) はJapanese(PC) IBM-943のみとなり、Japanese UTF-8 及びJapanese(EUC) IBM-eucJPはサポートされません。
*17 AIXのVIOS、LPAR環境(仮想環境)は未サポートとなります。

ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る

このFAQはお役に立ちましたか?

詳細を見る
詳細を見る